channel says: update to 4.0 ! I say: but I am already updated &#3

Discussion in 'Wii - Hacking' started by MertenNor, Apr 6, 2009.

  1. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    Hi..

    I want to use my Wii-Speak channel (installed from downloaded wad) but it says that I need to upgrade to 4.0.. but I have already updated with waninkokos updater to 4.0..

    so does anyone know how I can get my Wii Speak Channel back ?

    I had one idea..

    install a cIOS and upgrade with the system updater to 4.0

    I dont know if this wil work.. :s

    any help ??

    tnx

    MertenNor
    PS. sorry for my bad english...
     


  2. Hells Guardian

    Member Hells Guardian GBAtemp Maniac

    Joined:
    Dec 25, 2008
    Messages:
    1,113
    Country:
    United States
    Well honestly I wouldn't think that very wise.... I would think after the update with the CIOS in place you could just downgrade and use the waninkoko updater again and it should solve the problem....... I can't say for certain but yeah It might work.......
     
  3. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    tnx but I dont like to downgrade.. it is so long proses xD

    MertenNor
    PS. sorry for my bad english
     
  4. Kosaic

    Member Kosaic GBAtemp Fan

    Joined:
    Mar 26, 2009
    Messages:
    460
    Country:
    Canada
    I've noticed this too .. and I'm on 4.0U using Waninkoko's updater.

    Tad nervous to say yes to the update from Nintendo.

    What will happen? Anyone try this?

    I have cIOS36 rev9 on my box, so should be ok?

    Anyone ?
     
  5. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    I have also cIOS36 and rev9 installed so.. is it just to "update again" from Nintendo ??

    hope anyone have tryed this [​IMG]

    MertenNor
    PS. sorry for my bad english
     
  6. hungyip84

    Member hungyip84 GBAtemp Fan

    Joined:
    Mar 5, 2007
    Messages:
    470
    Country:
    United States
    I guess you don't have the newest version of wii speak channel?

    Try delete the channel and reinstall it
     
  7. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    but I have installed it from a wad..

    does anyone have the new one in wad ??

    MertenNor
     
  8. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    hay!

    I need help here !

    MertenNor
     
  9. User423

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    1. Download this app
    2. Start it
    3. Enter as TitleID "0001000148434650"
    4. Make a Tick at "Pack -> WAD"
    5. Start the Download
    6. Go into the folder "0001000148434650"
    7. Rename the WAD to "Wii Speak Channel.wad"
    8. Remove the old Channel
    9. Install the new WAD
    10. Confirm here, if it works

    /edit Now it´s right!
     
  10. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    ...and it's only the right, if you have an 4.0U-Wii.
     
  11. User423

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    Have you the TitleID for the Channel for EUR? (I have all TitleID´s and Versions for all IOS, but not for Channels...)
     
  12. agentm

    Newcomer agentm Member

    Joined:
    Nov 11, 2008
    Messages:
    43
    Country:
    United Kingdom
    This might be of some use, but I cannot verify if it will work or not. The Title ID associated with the previous Wii Speak channel was 0001000148434645 (I found this out by unpacking the "WS-RegionFree-WORKS.wad" that was in circulation. Therefore, you could always use this Title ID with NUS Downloader v1 to create a fresh Wii Speak channel wad, and then try installing it with Wad Manager to see if it's the updated version. After grabbing the files and compiling the wad, it is confirmed as v512. Perhaps somebody can identify what the version number associated with the previous Wii Speak channel was.
     
  13. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    EUR-Versions are the same except for the last word.

    So if the U version is "0001000148434645" the fitting E is "0001000148434650". For J it's the same with "4A" at the end.
     
  14. User423

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    He made the same like me! [​IMG]

    Would installing a NTSC Channel cause a Brick? I think it would giving a Blackscreen only?!

    /edit OK, "0001000148434650", I will edit my "Tutorial"
     
  15. agentm

    Newcomer agentm Member

    Joined:
    Nov 11, 2008
    Messages:
    43
    Country:
    United Kingdom
    Using the Title ID 0001000148434650 definitely works with NUS Downloader v1. That also is confirmed as v512. It's size is 9,968,576 bytes, and size on disk is 9,969,664 bytes. Whether or not the resulting wad works when installed, I don't know. I don't have the Wii Speak hardware, so I can't test.
     
  16. Det1re

    Member Det1re det1re.de

    Joined:
    Oct 28, 2008
    Messages:
    1,272
    Location:
    Germany
    Country:
    Germany
    Hmm, I never installed a Channel from an "outer" region. ;)

    But it will most likely not harm the Wii in any way.
     
  17. User423

    Member User423 GBAtemp Fan

    Joined:
    Dec 8, 2008
    Messages:
    330
    Country:
    Antarctica
    Yes, I downloaded it. The filesize is
    Code:
    9,50 MB (9.968.576 Bytes)
    if anybody wants to check.
     
  18. MertenNor
    OP

    Member MertenNor GBAtemp Regular

    Joined:
    Feb 14, 2009
    Messages:
    172
    Country:
    Norway
    so does anyone have the new channel in .wad ??

    MertenNor
     
  19. agentm

    Newcomer agentm Member

    Joined:
    Nov 11, 2008
    Messages:
    43
    Country:
    United Kingdom
    Providing you're using a PAL console, follow boy2048's steps here, and you can create the wad, then use Wad Manager 1.3 to install the channel. I'm sure that the previous version of the channel also required IOS55 and IOS38, so you'll probably need to install these too if you haven't already.
     
  20. NakedFaerie

    Member NakedFaerie GBAtemp Fan

    Joined:
    Jul 12, 2007
    Messages:
    361
    Location:
    In the shadows behind you
    Country:
    Australia
    I've been after this info for a few days now...

    Anyway it doesnt work.
    I did exactly like he says but I think its the U version not the E version.
    It installs as "Wii Speak Ch 2.0" but it just goes blank when I run it so I guess its the wrong region.

    Anyone know what the correct ticket ID is for the E version?

    BTW, I have the Wii Speak mic so it will work if I get the right version.
     

Share This Page